		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
			<a class="navbar-brand p-0" href="{{ .Site.BaseURL | relLangURL }}">
				{{ if site.Params.logo }}
				<img class="lozad" data-src="{{ site.Params.logo | absURL }}" alt="{{ .Site.Title }}" height="42">
				<noscript><img class="" src="{{ site.Params.logo | absURL }}" alt="{{ .Site.Title }}" height="42"></noscript>
				{{ else }}
				{{ site.Title }}
				{{ end }}
			</a>

			<input type="checkbox" id="lua-navbar-toggler" class="d-none" />
		    <label id="lua-navbar-toggler-label" for="lua-navbar-toggler" class="navbar-toggler" data-toggle="collapse" data-target="#lua-navbar-content" aria-controls="lua-navbar-content" aria-expanded="false" aria-label="Toggle navigation">
		      <span class="navbar-toggler-icon"></span>
		    </label>
		    
			<button id="default-navbar-toggler" class="navbar-toggler rounded-0" type="button" data-toggle="collapse" data-target="#navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<noscript>
				<style>
					#default-navbar-toggler {
						display: none;
					}

					navbar-toggler {
						display: none;
					}
				</style>
			</noscript>  
			
			<div class="collapse navbar-collapse" id="navigation">
				<ul class="navbar-nav ml-auto">
					{{ $unitname := .Params.unitname }}

					{{ with .Site.Pages }}
					{{ range . }}
						{{ $pageurl := .RelPermalink }}
						{{ if eq .Params.unitname $unitname }} 
							{{ with .Params.menus }}
								{{ $menu := index . 0 }}
								{{ range $menu.main }}
								<li class="nav-item">
			            			<a class="nav-link" href="{{ $pageurl }}{{ .url }} ">{{ .name }}</a>
								</li>
								{{ end }}
							{{ end }}
						{{ end }}
					{{ end }}
					{{ end }}

				</ul>
				<!-- Language List -->
				{{- if hugo.IsMultilingual }}
				<select id="select-language" onchange="location = this.value;">
					{{ $siteLanguages := site.Languages}}
					{{ $pageLang := .Page.Lang}}
					{{ range .Page.AllTranslations }}
					{{ $translation := .}}
					{{ range $siteLanguages }}
					{{ if eq $translation.Lang .Lang }}
					{{ $selected := false }}
					{{ if eq $pageLang .Lang}}
					<option id="{{ $translation.Language }}" value="{{ $translation.Permalink }}" selected>{{ .LanguageName }}
					</option>
					{{ else }}
					<option id="{{ $translation.Language }}" value="{{ $translation.Permalink }}">{{ .LanguageName }}</option>
					{{ end }}
					{{ end }}
					{{ end }}
					{{ end }}
				</select>
				{{ end }}
			</div>
		</nav>
